> ## Documentation Index
> Fetch the complete documentation index at: https://getbuildify.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Move In Ready Listings

>  Search among the listings which are ready to be moved in.



## OpenAPI

````yaml get /{apiVersion}/{apiProvince}/move_in_ready
openapi: 3.0.0
info:
  title: Buildify API
  version: '1.0'
servers:
  - url: https://api.getbuildify.com
security:
  - sec0: []
paths:
  /{apiVersion}/{apiProvince}/move_in_ready:
    get:
      summary: Move In Ready Listings
      description: 🔎 Search among the listings which are ready to be moved in.
      operationId: move-in-ready-listings
      parameters:
        - name: search
          in: query
          description: >-
            The given search string is searched from listing's name, summary,
            amenities, cityOrDistrict, streetName, country, neighbourhood.
            **[See more
            info](https://buildify.readme.io/reference/searching-params)**.
          schema:
            type: string
        - name: page
          in: query
          description: >-
            Fetch the given page of the results, starts from 0. **[See more
            info](https://buildify.readme.io/reference/pagination)**.
          schema:
            type: string
        - name: perPage
          in: query
          description: Number of results to be fetched per page.
          schema:
            type: string
        - name: facets
          in: query
          description: >-
            Facets to fetch, possible values can be amenities, builders,
            marketers, etc. It should be comma separated. **[See more
            info](https://buildify.readme.io/reference/faceting)**.
          schema:
            type: string
        - name: filterQuery
          in: query
          description: >-
            Query to filter the listings. **[See more
            info](https://buildify.readme.io/reference/filtering)**.
          schema:
            type: string
        - name: retrieveAttributes
          in: query
          description: >-
            Attributes to retrieve. For example: name, summary, builders, etc.
            It should be comma separated. **[See more
            info](https://buildify.readme.io/reference/retrievable-attributes)**.
          schema:
            type: string
        - name: highlightResults
          in: query
          description: Highlight the strings matching the search.
          schema:
            type: boolean
        - name: nearby
          in: query
          description: >-
            Fetch listings nearby to the given coordinates. **[See more
            info](https://buildify.readme.io/reference/nearby-parameters)**.
          schema:
            type: string
        - name: radius
          in: query
          description: >-
            Listings under the given radius. **[See more
            info](https://buildify.readme.io/reference/nearby-parameters)**.
          schema:
            type: integer
            format: int32
        - name: referrences
          in: query
          description: >-
            Fields to attach referrences. For example: builders, marketers, etc.
            It should be comma separated. **[See more
            info](https://buildify.readme.io/reference/referrencing)**.
          schema:
            type: string
        - name: sortBy
          in: query
          description: Sort by either name, price or sellingStatusUpdateTimestamp
          schema:
            type: string
        - name: sortOrder
          in: query
          description: asc for ascending, dsc for descending
          schema:
            type: string
        - name: apiVersion
          in: path
          schema:
            type: string
            enum:
              - v1-sandbox
              - v1-lite
              - v1
          required: true
        - name: apiProvince
          in: path
          schema:
            type: string
            enum:
              - all
              - 'on'
              - bc
              - ab
              - mb
              - nb
              - nl
              - ns
              - pe
              - qc
              - sk
            default: 'on'
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "results": [
                        {
                          "estimatedCompletionDateTBD": false,
                          "lockerMaintainance": 0,
                          "sellingStatus": "Selling Now",
                          "type": [
                            "Condo"
                          ],
                          "maxSize": 4190,
                          "developmentLeviesIncluded": false,
                          "floorPlans": [
                            {
                              "planCategory": "floorPlan",
                              "squareFeet": "4065",
                              "name": "The Chisolm",
                              "lastUpdated": "2023-01-09T10:01:22.976Z",
                              "numberOfBathrooms": 4.5,
                              "createdAt": "2023-01-09T10:01:22.976Z",
                              "status": "Available",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "contactForPricing": false,
                              "numberOfBedrooms": 4.5,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2022_11_23_05_42_57_screenshot_2022-11-23_174257.png"
                              },
                              "startPrice": "4189000",
                              "exposure": []
                            },
                            {
                              "numberOfBathrooms": 2.5,
                              "createdAt": "2023-01-09T10:01:22.978Z",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_03_09_11_36_11_jrb_3331_sheddon_floor_plan_tuck_1.png"
                              },
                              "numberOfBedrooms": 2.5,
                              "planCategory": "floorPlan",
                              "contactForPricing": false,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "name": "The Tuck",
                              "status": "Sold Out",
                              "startPrice": "2035950",
                              "lastUpdated": "2023-01-09T10:01:22.978Z",
                              "exposure": [],
                              "squareFeet": "2277"
                            },
                            {
                              "contactForPricing": false,
                              "numberOfBedrooms": 3.5,
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "squareFeet": "2277",
                              "createdAt": "2023-01-09T10:01:22.978Z",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_03_09_11_37_50_jrb_3331_sheddon_floor_plan_marlatt_1.png"
                              },
                              "lastUpdated": "2023-01-09T10:01:22.978Z",
                              "numberOfBathrooms": 2.5,
                              "startPrice": "1999830",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "exposure": [],
                              "name": "The Marlatt"
                            },
                            {
                              "exposure": [],
                              "squareFeet": "3340",
                              "numberOfBedrooms": 3.5,
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "startPrice": "3138450",
                              "numberOfBathrooms": 3.5,
                              "createdAt": "2023-01-09T10:01:22.978Z",
                              "lastUpdated": "2023-01-09T10:01:22.978Z",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_03_09_11_37_43_jrb_3331_sheddon_floor_plan_spencer_1.png"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "name": "The Spencer",
                              "contactForPricing": false
                            },
                            {
                              "numberOfBathrooms": 2.5,
                              "numberOfBedrooms": 3.5,
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_03_09_11_37_26_jrb_3331_sheddon_floor_plan_monarch_1.png",
                                "name": "Photo"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "planCategory": "floorPlan",
                              "squareFeet": "3865",
                              "startPrice": "4503450",
                              "name": "The Monarch",
                              "status": "Sold Out",
                              "createdAt": "2023-01-09T10:01:22.979Z",
                              "lastUpdated": "2023-01-09T10:01:22.979Z",
                              "contactForPricing": false,
                              "exposure": []
                            },
                            {
                              "createdAt": "2023-01-09T10:01:22.979Z",
                              "contactForPricing": true,
                              "exposure": [],
                              "planCategory": "floorPlan",
                              "name": "The McDermott",
                              "lastUpdated": "2023-01-09T10:01:22.979Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBathrooms": 4.5,
                              "squareFeet": "4190",
                              "startPrice": "",
                              "numberOfBedrooms": 4.5,
                              "status": "Sold Out",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2021_11_12_10_27_43_floor_plans_-_the_mcdermott_301_1.png"
                              }
                            }
                          ],
                          "minSize": 2277,
                          "numberOfUnits": "19",
                          "completionDateTBD": false,
                          "interiorDesigners": [
                            "InteriorDesigners/58fBq9PEG2BYfCmrifA6"
                          ],
                          "mode": "live",
                          "ceilingHeights": "10'0\"",
                          "developmentLevies": "",
                          "minBaths": 2.5,
                          "firstOccupancyDateTBD": false,
                          "metering": "",
                          "numberOfIncentives": 0,
                          "virtualShowing": "",
                          "estimatedCompletionDate": "",
                          "exposures": [],
                          "amenities": [
                            "Terrace",
                            "Yoga Studio",
                            "Underground Parking Garage",
                            "Fitness Centre"
                          ],
                          "constructionStatus": "Complete",
                          "summary": "JRB Group is the principal developer of this luxury condominium project in the heart of Olde Oakville. Nineteen single floor estate flats built to the exacting standards we are known for locally in our custom homes. Architecture by Hicks Design Studio, interiors by Kim Lambert and built by the same team of talented trades and suppliers we have worked with for over 25 years.",
                          "coverPhoto": {
                            "url": "https://storage.googleapis.com/precon-app.appspot.com/33bc9dd6-4de6-4d68-ab5d-b7ec073c2c5d.png",
                            "name": "cover"
                          },
                          "_geoloc": {
                            "lat": 43.452935168628,
                            "lng": -79.67073291718556
                          },
                          "streetName": "Sheddon Ave",
                          "contactForPricing": false,
                          "completionDate": "Feb 2021",
                          "firstOccupancyDate": "Feb 2021",
                          "region": "Halton",
                          "numberOfFloorPlans": 6,
                          "ccOrMaintFeeIncluded": false,
                          "state": "Ontario",
                          "parkingMaintainance": 0,
                          "municipalities": [
                            "Oakville"
                          ],
                          "assignmentFeeFree": false,
                          "startPricePerSqFeet": 878,
                          "lat": "43.452935168627995",
                          "maxBeds": 4.5,
                          "storageRestriction": "",
                          "numberOfFloors": "3",
                          "paymentStructures": [],
                          "geographicAddress": "331 Sheddon Ave, Oakville",
                          "storageCost": 0,
                          "cityOrDistrict": "Oakville",
                          "parkingCost": null,
                          "owners": [],
                          "salesStarted": "16 Jan 2017",
                          "incentives": [],
                          "fullAddress": "331 Sheddon Ave, Oakville",
                          "listingId": "0RH5HU",
                          "photos": [
                            {
                              "type": "image/jpeg",
                              "name": "160916_1672_3410.jpg",
                              "tags": [
                                "Interior"
                              ],
                              "createdAt": "2023-02-24T15:18:37.135Z",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/ab2f95dd-ef7a-49b9-a311-a1fc5caa3907"
                            },
                            {
                              "tags": [
                                "Interior"
                              ],
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/81860d46-8868-490b-9e9e-2f724b125b70",
                              "type": "image/jpeg",
                              "name": "KLD-H-FamilyRoom1-sRGB.jpg",
                              "createdAt": "2023-02-24T15:18:37.135Z"
                            },
                            {
                              "name": "new-suites-1.jpg",
                              "tags": [
                                "Interior"
                              ],
                              "createdAt": "2023-02-24T15:18:37.135Z",
                              "type": "image/jpeg",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/9db50ff5-7be4-4739-b0d1-4b94ca577f48"
                            },
                            {
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/070e2cba-8ea2-44ca-b1dd-c5c5127b1ea9",
                              "type": "image/jpeg",
                              "createdAt": "2023-02-24T15:18:37.135Z",
                              "name": "new-suites-2.jpg",
                              "tags": [
                                "Interior"
                              ]
                            },
                            {
                              "createdAt": "2023-02-24T15:18:37.135Z",
                              "tags": [
                                "Interior"
                              ],
                              "type": "image/jpeg",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/d3b21120-1fd4-4821-a310-0b68eed92bfd",
                              "name": "new-suites-3.jpg"
                            }
                          ],
                          "parkingCostIncluded": true,
                          "parkingMaintainanceIncluded": false,
                          "videos": [],
                          "builders": [
                            "Builders/aOkiuyucrU1j9PjmoxYo"
                          ],
                          "streetNumber": 331,
                          "averagePricePerSqFeet": 981,
                          "long": "-79.67073291718556",
                          "endPricePerSqFeet": 4189000,
                          "endPrice": 4189000,
                          "storageCostIncluded": false,
                          "postalCode": "L6J 1X8",
                          "startPrice": 4189000,
                          "architects": [
                            "Architects/bF4ozABhYnkgtUc2rRJJ"
                          ],
                          "hasLocker": false,
                          "estimatedCompletionYear": null,
                          "createdAt": "2022-12-20T16:26:18.004Z",
                          "hasParking": true,
                          "isFeatured": false,
                          "meteringIncluded": false,
                          "country": "Canada",
                          "marketingCompanies": [],
                          "ccOrMaintFee": 0.47,
                          "salesCompanies": [
                            "SalesCompanies/cNZGUY6fDVOPGtXNIIYV"
                          ],
                          "neighbourhood": [
                            "Old Oakville"
                          ],
                          "name": "331 Sheddon Avenue",
                          "parkingRestriction": "",
                          "maxBaths": 4.5,
                          "lockerMaintainanceIncluded": false,
                          "constructionStartedTBD": false,
                          "assignmentFee": 0,
                          "finishes": "",
                          "logo": {
                            "name": "logo",
                            "url": "https://storage.googleapis.com/precon-app.appspot.com/2e6de084-70ad-4b04-9613-e2fdf2115262.png"
                          },
                          "minBeds": 2.5,
                          "moveInReady": true,
                          "path": "Listings/0RH5HU",
                          "objectID": "0RH5HU"
                        },
                        {
                          "constructionStartedTBD": false,
                          "lockerMaintainanceIncluded": false,
                          "maxBaths": 5,
                          "virtualShowing": "",
                          "lockerMaintainance": 0,
                          "geographicAddress": "257 Queens Quay E, Toronto",
                          "salesStarted": "Fall/Winter 2016",
                          "createdAt": "2022-11-29T19:24:18.984Z",
                          "summary": "AQUABELLA is the third and most luxurious condominium of the Bayside Toronto community by Tridel. Hovering over the water’s edge, AQUABELLA takes advantage of its rare placement in the city with expansive terraces that provide an immersion in city and sky. Blurring the boundary between the building and its setting, AQUABELLA sanctions a life of exquisite beauty. Featuring opportunities for living, working, shopping, dining and leisure time, Bayside Toronto will not only be a major destination in Toronto’s emerging downtown waterfront, it will be a luxurious experiential journey.\n",
                          "owners": [],
                          "streetNumber": 257,
                          "firstOccupancyDate": "Summer 2021",
                          "amenities": [
                            "Yoga Studio",
                            "Fitness Studio",
                            "Movie Theater",
                            "Rooftop Pool",
                            "Training Studio",
                            "Rooftop Terrace",
                            "Concierge Attended Lobby",
                            "Sauna",
                            "Rooftop Party Room",
                            "Cabanas"
                          ],
                          "photos": [
                            {
                              "createdAt": "2023-02-27T15:07:20.910Z",
                              "tags": [
                                "Exterior"
                              ],
                              "name": "2.jpg",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/aa4b603f-ca3d-411d-b9a2-54f9b5544dbc",
                              "type": "image/jpeg"
                            },
                            {
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/acdbabd4-f999-426e-aab3-556c23e3273e",
                              "name": "3.jpg",
                              "tags": [
                                "Exterior"
                              ],
                              "type": "image/jpeg",
                              "createdAt": "2023-02-27T15:07:20.910Z"
                            },
                            {
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/5c5b9b8a-c4e4-40b6-9089-d8469975b51d",
                              "type": "image/jpeg",
                              "createdAt": "2023-02-27T15:07:20.910Z",
                              "tags": [
                                "Interior"
                              ],
                              "name": "4.jpg"
                            },
                            {
                              "createdAt": "2023-02-27T15:07:20.910Z",
                              "type": "image/jpeg",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/477db935-5b14-456a-925d-32c542a54e68",
                              "tags": [
                                "Interior"
                              ],
                              "name": "5.jpg"
                            },
                            {
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/ea7376f0-133f-4f3b-850b-efb779a875e6",
                              "type": "image/jpeg",
                              "name": "6.jpg",
                              "tags": [
                                "Exterior"
                              ],
                              "createdAt": "2023-02-27T15:07:20.910Z"
                            },
                            {
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/0ded2b62-84ec-4837-83fa-c1d05c064091",
                              "name": "7.jpg",
                              "tags": [
                                "Exterior"
                              ],
                              "createdAt": "2023-02-27T15:07:20.910Z",
                              "type": "image/jpeg"
                            }
                          ],
                          "contactForPricing": false,
                          "marketingCompanies": [],
                          "paymentStructures": [],
                          "parkingMaintainance": 0,
                          "maxBeds": 3.5,
                          "developmentLevies": "",
                          "logo": {
                            "url": "https://storage.googleapis.com/precon-app.appspot.com/70568acb-161c-4be4-a408-f42356de1af5.png",
                            "name": "logo"
                          },
                          "maxSize": 4326,
                          "minBaths": 1,
                          "finishes": "",
                          "numberOfIncentives": 0,
                          "developmentLeviesIncluded": false,
                          "estimatedCompletionYear": 2021,
                          "averagePricePerSqFeet": 1190,
                          "numberOfFloors": "12",
                          "ccOrMaintFeeIncluded": false,
                          "postalCode": "M5A 4K9",
                          "mode": "live",
                          "startPrice": 1295000,
                          "numberOfUnits": "174",
                          "hasLocker": false,
                          "moveInReady": true,
                          "listingId": "RUS7OB",
                          "estimatedCompletionDate": "Completed Summer 2021",
                          "streetName": "Queens Quay E",
                          "parkingCost": null,
                          "architects": [
                            "Architects/B6dBx19McLFczzpvygge"
                          ],
                          "storageCost": 0,
                          "builders": [
                            "Builders/iMBCNZ5d4sGizmaoHsNC",
                            "Builders/Vol26pFQL9bOmVKqSIrx"
                          ],
                          "parkingCostIncluded": true,
                          "assignmentFee": 0,
                          "metering": "Suites are individually metered for electricity, heating, cooling, water, and gas",
                          "storageRestriction": "",
                          "sellingStatus": "Selling Now",
                          "salesCompanies": [
                            "SalesCompanies/P9p3kac2jufEOtviYP8d"
                          ],
                          "lat": "43.64581119950392",
                          "storageCostIncluded": false,
                          "endPricePerSqFeet": 395000,
                          "neighbourhood": [
                            "Waterfront Communities C 8"
                          ],
                          "state": "Ontario",
                          "assignmentFeeFree": false,
                          "country": "Canada",
                          "type": [
                            "Condo"
                          ],
                          "municipalities": [
                            "C08"
                          ],
                          "startPricePerSqFeet": 682,
                          "completionDate": "Summer 2021",
                          "minBeds": 1,
                          "parkingMaintainanceIncluded": false,
                          "exposures": [
                            "South West",
                            "North East",
                            "West",
                            "North",
                            "East",
                            "South"
                          ],
                          "name": "Aquabella at Bayside Condos",
                          "region": "Toronto",
                          "constructionStatus": "Complete",
                          "ccOrMaintFee": 0.62,
                          "videos": [],
                          "isFeatured": false,
                          "numberOfFloorPlans": 34,
                          "meteringIncluded": false,
                          "endPrice": 6450000,
                          "fullAddress": "257 Queens Quay E, Toronto",
                          "floorPlans": [
                            {
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_05_52_tridel_aquabella_floor_plan_1a.jpg"
                              },
                              "contactForPricing": false,
                              "numberOfBathrooms": 1,
                              "startPrice": "395000",
                              "planCategory": "floorPlan",
                              "exposure": [],
                              "name": "1A",
                              "numberOfBedrooms": 1,
                              "squareFeet": "562"
                            },
                            {
                              "status": "Sold Out",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "planCategory": "floorPlan",
                              "squareFeet": "601",
                              "contactForPricing": false,
                              "startPrice": "418500",
                              "exposure": [],
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_06_11_tridel_aquabella_floor_plan_1c.jpg",
                                "name": "Photo"
                              },
                              "numberOfBedrooms": 1.5,
                              "name": "1C+D",
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "numberOfBathrooms": 1
                            },
                            {
                              "planCategory": "floorPlan",
                              "name": "1D+D",
                              "startPrice": "418500",
                              "contactForPricing": false,
                              "numberOfBathrooms": 1,
                              "exposure": [],
                              "floorPlanType": [
                                "Condo"
                              ],
                              "squareFeet": "601",
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_06_34_tridel_aquabella_floor_plan_1dd.jpg",
                                "name": "Photo"
                              },
                              "status": "Sold Out",
                              "numberOfBedrooms": 1.5
                            },
                            {
                              "numberOfBedrooms": 1.5,
                              "startPrice": "852000",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "squareFeet": "862",
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "exposure": [],
                              "name": "1F+D",
                              "numberOfBathrooms": 2,
                              "status": "Sold Out",
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "contactForPricing": false,
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_07_14_05_25_18_1fd.png",
                                "name": "Photo"
                              },
                              "planCategory": "floorPlan"
                            },
                            {
                              "numberOfBathrooms": 2,
                              "planCategory": "floorPlan",
                              "startPrice": "555500",
                              "name": "2A",
                              "exposure": [],
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "status": "Sold Out",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "contactForPricing": false,
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "numberOfBedrooms": 2,
                              "squareFeet": "773",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_06_55_tridel_aquabella_floor_plan_2a.jpg",
                                "name": "Photo"
                              }
                            },
                            {
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_07_16_tridel_aquabella_floor_plan_2b.jpg",
                                "name": "Photo"
                              },
                              "numberOfBedrooms": 2,
                              "squareFeet": "799",
                              "numberOfBathrooms": 2,
                              "exposure": [],
                              "name": "2B",
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "status": "Sold Out",
                              "contactForPricing": false,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "planCategory": "floorPlan",
                              "startPrice": "545500"
                            },
                            {
                              "name": "2C",
                              "numberOfBedrooms": 2,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_07_32_tridel_aquabella_floor_plan_2c.jpg"
                              },
                              "planCategory": "floorPlan",
                              "status": "Sold Out",
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "numberOfBathrooms": 2,
                              "squareFeet": "809",
                              "startPrice": "562000",
                              "exposure": [],
                              "contactForPricing": false,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "createdAt": "2022-12-02T20:36:51.376Z"
                            },
                            {
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_07_51_tridel_aquabella_floor_plan_2d.jpg"
                              },
                              "numberOfBedrooms": 2,
                              "lastUpdated": "2022-12-02T20:36:51.376Z",
                              "planCategory": "floorPlan",
                              "contactForPricing": false,
                              "createdAt": "2022-12-02T20:36:51.376Z",
                              "numberOfBathrooms": 2,
                              "status": "Sold Out",
                              "squareFeet": "888",
                              "name": "2D",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "startPrice": "760000",
                              "exposure": []
                            },
                            {
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "numberOfBedrooms": 2,
                              "numberOfBathrooms": 2,
                              "squareFeet": "966",
                              "contactForPricing": false,
                              "status": "Sold Out",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_08_10_tridel_aquabella_floor_plan_2e.jpg",
                                "name": "Photo"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "name": "2E",
                              "planCategory": "floorPlan",
                              "startPrice": "780000",
                              "exposure": [],
                              "createdAt": "2022-12-02T20:36:51.377Z"
                            },
                            {
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "numberOfBathrooms": 2,
                              "planCategory": "floorPlan",
                              "startPrice": "1155000",
                              "name": "2F",
                              "squareFeet": "1057",
                              "numberOfBedrooms": 2,
                              "status": "Sold Out",
                              "exposure": [],
                              "contactForPricing": false,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_12_59_24_tridel_aquabella_floor_plan_2f.jpg"
                              }
                            },
                            {
                              "planCategory": "floorPlan",
                              "exposure": [
                                "South West"
                              ],
                              "status": "Available",
                              "lastUpdated": "2023-02-27T15:14:01.528Z",
                              "numberOfBedrooms": 2,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_01_25_tridel_aquabella_floor_plan_2g.jpg",
                                "name": "Photo"
                              },
                              "name": "2G1",
                              "squareFeet": "1616",
                              "contactForPricing": false,
                              "numberOfBathrooms": 2.5,
                              "createdAt": "2023-02-27T15:14:01.528Z",
                              "startPrice": 2490000
                            },
                            {
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "startPrice": "1320000",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_00_06_tridel_aquabella_floor_plan_2kd.jpg",
                                "name": "Photo"
                              },
                              "name": "2K+D",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "planCategory": "floorPlan",
                              "squareFeet": "1215",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "numberOfBedrooms": 2.5,
                              "status": "Sold Out",
                              "contactForPricing": false,
                              "exposure": [],
                              "numberOfBathrooms": 2.5
                            },
                            {
                              "squareFeet": "1264",
                              "startPrice": "905000",
                              "exposure": [],
                              "numberOfBedrooms": 2.5,
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "planCategory": "floorPlan",
                              "contactForPricing": false,
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "name": "2L+D",
                              "status": "Sold Out",
                              "numberOfBathrooms": 2.5,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_08_34_tridel_aquabella_floor_plan_2ld.jpg"
                              },
                              "floorPlanType": [
                                "Condo"
                              ]
                            },
                            {
                              "planCategory": "floorPlan",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "contactForPricing": false,
                              "status": "Sold Out",
                              "startPrice": "1665000",
                              "name": "2M+D",
                              "numberOfBedrooms": 2.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_00_31_tridel_aquabella_floor_plan_2md.jpg",
                                "name": "Photo"
                              },
                              "exposure": [],
                              "numberOfBathrooms": 2.5,
                              "squareFeet": "1442"
                            },
                            {
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "startPrice": "2650000",
                              "exposure": [],
                              "contactForPricing": false,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBathrooms": 2.5,
                              "name": "T2B+D",
                              "squareFeet": "1767",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "status": "Sold Out",
                              "numberOfBedrooms": 2.5,
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_12_56_13_tridel_aquabella_floor_plan_t2bd.jpg"
                              }
                            },
                            {
                              "squareFeet": "1788",
                              "exposure": [],
                              "contactForPricing": false,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "name": "TH1",
                              "numberOfBedrooms": 2.5,
                              "numberOfBathrooms": 2.5,
                              "startPrice": "1825000",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_05_14_06_11_52_th1.png",
                                "name": "Photo"
                              },
                              "status": "Sold Out",
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "planCategory": "floorPlan"
                            },
                            {
                              "status": "Sold Out",
                              "numberOfBedrooms": 2.5,
                              "startPrice": "2550000",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "exposure": [],
                              "name": "T2C+D",
                              "numberOfBathrooms": 2.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_11_04_07_30_37_t2cd-rotated.png"
                              },
                              "contactForPricing": false,
                              "planCategory": "floorPlan",
                              "squareFeet": "1814"
                            },
                            {
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_05_14_06_11_52_th3.png",
                                "name": "Photo"
                              },
                              "planCategory": "floorPlan",
                              "numberOfBathrooms": 2.5,
                              "startPrice": "1875000",
                              "exposure": [],
                              "numberOfBedrooms": 2.5,
                              "squareFeet": "1837",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "name": "TH3",
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "contactForPricing": false
                            },
                            {
                              "floorPlanType": [
                                "Condo"
                              ],
                              "startPrice": "2140000",
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_00_56_tridel_aquabella_floor_plan_2nd.jpg"
                              },
                              "numberOfBedrooms": 2.5,
                              "status": "Sold Out",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "exposure": [],
                              "contactForPricing": false,
                              "squareFeet": "1841",
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "numberOfBathrooms": 2.5,
                              "name": "2N+D"
                            },
                            {
                              "floorPlanType": [
                                "Condo"
                              ],
                              "startPrice": "2670000",
                              "exposure": [],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_01_01_54_tridel_aquabella_floor_plan_2pd.jpg",
                                "name": "Photo"
                              },
                              "squareFeet": "2108",
                              "status": "Sold Out",
                              "contactForPricing": false,
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "planCategory": "floorPlan",
                              "numberOfBedrooms": 2.5,
                              "numberOfBathrooms": 2.5,
                              "name": "2P+D"
                            },
                            {
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_11_04_07_30_37_t2ed-rotated.png"
                              },
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "startPrice": "3200000",
                              "squareFeet": "2116",
                              "exposure": [],
                              "numberOfBathrooms": 2.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "name": "T2E+D",
                              "contactForPricing": false,
                              "numberOfBedrooms": 2.5
                            },
                            {
                              "numberOfBathrooms": 2.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "squareFeet": "2661",
                              "exposure": [],
                              "name": "T2F+D",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_12_08_05_05_47_t2fd.png",
                                "name": "Photo"
                              },
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "numberOfBedrooms": 2.5,
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "contactForPricing": false,
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "startPrice": "4000000"
                            },
                            {
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_11_04_07_30_38_t2gd.png",
                                "name": "Photo"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "numberOfBathrooms": 2.5,
                              "exposure": [],
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "squareFeet": "2687",
                              "status": "Sold Out",
                              "startPrice": "4300000",
                              "name": "T2G+D",
                              "contactForPricing": false,
                              "planCategory": "floorPlan",
                              "numberOfBedrooms": 2.5
                            },
                            {
                              "squareFeet": "2843",
                              "numberOfBedrooms": 2.5,
                              "status": "Sold Out",
                              "exposure": [],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "name": "GPH18",
                              "startPrice": "4350000",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_12_08_05_05_47_gph18-fl.png"
                              },
                              "contactForPricing": false,
                              "planCategory": "floorPlan",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBathrooms": 3.5,
                              "createdAt": "2022-12-02T20:36:51.377Z"
                            },
                            {
                              "contactForPricing": false,
                              "numberOfBathrooms": 2.5,
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "exposure": [],
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_11_04_07_30_38_t2hd.png"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "startPrice": "4200000",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "status": "Sold Out",
                              "name": "T2H+D",
                              "squareFeet": "2861",
                              "numberOfBedrooms": 2.5
                            },
                            {
                              "startPrice": "3850000",
                              "squareFeet": "2621",
                              "numberOfBedrooms": 3,
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "contactForPricing": false,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_12_54_33_tridel_aquabella_floor_plan_t3a.jpg"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "exposure": [],
                              "numberOfBathrooms": 3.5,
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "name": "T3A",
                              "createdAt": "2022-12-02T20:36:51.377Z"
                            },
                            {
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "squareFeet": "3388",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "numberOfBathrooms": 3.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "contactForPricing": false,
                              "name": "T3B",
                              "exposure": [],
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_12_55_41_tridel_aquabella_floor_plan_t3b.jpg"
                              },
                              "numberOfBedrooms": 3,
                              "planCategory": "floorPlan",
                              "startPrice": "4950000"
                            },
                            {
                              "exposure": [],
                              "numberOfBedrooms": 3,
                              "squareFeet": "4061",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "startPrice": "6450000",
                              "planCategory": "floorPlan",
                              "numberOfBathrooms": 5,
                              "contactForPricing": false,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2018_01_05_07_25_30_t2jd.png"
                              },
                              "status": "Sold Out",
                              "name": "T2J+D",
                              "lastUpdated": "2022-12-02T20:36:51.377Z"
                            },
                            {
                              "name": "T3BA",
                              "exposure": [],
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "status": "Sold Out",
                              "numberOfBedrooms": 3.5,
                              "numberOfBathrooms": 3.5,
                              "contactForPricing": false,
                              "startPrice": "4750000",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_11_04_07_30_38_t3ba-rotated.png"
                              },
                              "planCategory": "floorPlan",
                              "squareFeet": "3413",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "createdAt": "2022-12-02T20:36:51.377Z"
                            },
                            {
                              "squareFeet": "3473",
                              "exposure": [],
                              "name": "T3BB",
                              "numberOfBathrooms": 3.5,
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "numberOfBedrooms": 3.5,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_11_14_05_53_40_t3bb-w1200.png"
                              },
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "contactForPricing": false,
                              "startPrice": "5050000"
                            },
                            {
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "createdAt": "2022-12-02T20:36:51.377Z",
                              "name": "GPH1",
                              "squareFeet": "4326",
                              "startPrice": "6550000",
                              "contactForPricing": false,
                              "planCategory": "floorPlan",
                              "lastUpdated": "2022-12-02T20:36:51.377Z",
                              "numberOfBedrooms": 3.5,
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2016_10_05_12_54_09_tridel_aquabella_floor_plan_gph.jpg"
                              },
                              "numberOfBathrooms": 4.5,
                              "exposure": []
                            },
                            {
                              "numberOfBathrooms": 2,
                              "startPrice": 1295000,
                              "createdAt": "2023-02-27T15:13:21.998Z",
                              "status": "Available",
                              "image": {
                                "name": "Photo",
                                "url": "https://storage.googleapis.com/precon-app.appspot.com/c2f3510e-412e-458c-8691-e9923966d1db.png"
                              },
                              "exposure": [
                                "North East"
                              ],
                              "squareFeet": "962",
                              "planCategory": "floorPlan",
                              "contactForPricing": false,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "name": "Suite 2H",
                              "lastUpdated": "2023-02-27T15:13:21.998Z",
                              "numberOfBedrooms": 2
                            },
                            {
                              "name": "Suite TH5",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBedrooms": 2,
                              "createdAt": "2023-02-27T15:14:50.270Z",
                              "startPrice": 2750000,
                              "squareFeet": "2226",
                              "planCategory": "floorPlan",
                              "exposure": [
                                "West"
                              ],
                              "image": {
                                "name": "Photo",
                                "url": "https://storage.googleapis.com/precon-app.appspot.com/f462597c-67e3-4812-882b-a78f484cd801.png"
                              },
                              "lastUpdated": "2023-02-27T15:14:50.270Z",
                              "numberOfBathrooms": 2.5,
                              "status": "Available",
                              "contactForPricing": false
                            },
                            {
                              "numberOfBedrooms": 3,
                              "status": "Available",
                              "lastUpdated": "2023-02-27T15:16:03.549Z",
                              "planCategory": "floorPlan",
                              "name": "Suite PH12",
                              "startPrice": 6450000,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "squareFeet": "4061",
                              "numberOfBathrooms": 3,
                              "contactForPricing": false,
                              "createdAt": "2023-02-27T15:16:03.549Z",
                              "image": {
                                "name": "Photo",
                                "url": "https://storage.googleapis.com/precon-app.appspot.com/666a6f76-c2a1-4c0d-b523-1fd7ab906a07.png"
                              },
                              "exposure": [
                                "North",
                                "East",
                                "South",
                                "West"
                              ]
                            }
                          ],
                          "_geoloc": {
                            "lat": 43.64581119950392,
                            "lng": -79.36414882883597
                          },
                          "interiorDesigners": [
                            "InteriorDesigners/Bw6wbRWzrKaeutSj3SxF"
                          ],
                          "hasParking": true,
                          "long": "-79.36414882883597",
                          "coverPhoto": {
                            "url": "https://storage.googleapis.com/precon-app.appspot.com/6503977d-3f2e-42a0-b54c-e1fb085253a0.png",
                            "name": "cover"
                          },
                          "firstOccupancyDateTBD": false,
                          "minSize": 562,
                          "ceilingHeights": "From 9'0\" to 10'0\"",
                          "cityOrDistrict": "Toronto",
                          "completionDateTBD": false,
                          "parkingRestriction": "one parking included, for additional parking unit, please inquire with a Sales Representative, Urban Collection Parking unit available for purchase at $55,000 each Senior Sales Associate for 2D, 2E, and 2L D designs only",
                          "incentives": [],
                          "estimatedCompletionDateTBD": false,
                          "path": "Listings/RUS7OB",
                          "objectID": "RUS7OB"
                        },
                        {
                          "firstOccupancyDateTBD": false,
                          "exposures": [],
                          "fullAddress": "1050 Main St E, Milton",
                          "geographicAddress": "1050 Main St E, Milton",
                          "cityOrDistrict": "Milton",
                          "lockerMaintainanceIncluded": false,
                          "coverPhoto": {
                            "url": "https://storage.googleapis.com/precon-app.appspot.com/139c76d4-e810-4f2b-bf19-25ee95f5782b.png",
                            "name": "cover"
                          },
                          "assignmentFee": 0,
                          "constructionStatus": "Complete",
                          "developmentLeviesIncluded": false,
                          "postalCode": "L9T 6H7",
                          "incentives": [],
                          "createdAt": "2022-12-20T21:20:27.246Z",
                          "hasParking": true,
                          "lockerMaintainance": 14.95,
                          "summary": "Art on Main is an ultra-contemporary condominium residence that blends modern chic with inviting and functional suite layouts to create spaces that are at once remarkably liveable and supremely stylish. Everything, from the exquisite architecture to the impressive open-concept floor plans has been carefully considered to give residents the ultimate experience in designer condominium living.\n",
                          "estimatedCompletionDate": "",
                          "constructionStartedTBD": false,
                          "firstOccupancyDate": "Spring 2021",
                          "startPricePerSqFeet": 694900,
                          "type": [
                            "Condo"
                          ],
                          "numberOfFloors": "12",
                          "minBeds": 1,
                          "developmentLevies": "",
                          "municipalities": [
                            "Milton"
                          ],
                          "amenities": [
                            "Library",
                            "Lounge",
                            "Outdoor Swimming Pool",
                            "Party Room With Kitchen",
                            "Chefs Kitchen",
                            "Outdoor BBQ Dining Spaces",
                            "24 Hour Concierge Service",
                            "Lobby Lounge",
                            "Pet Spa",
                            "Outdoor Terrace",
                            "Fireplace Lounge",
                            "Fitness Centre",
                            "Steam Room",
                            "Hot Tub",
                            "Change Rooms"
                          ],
                          "maxBaths": 2,
                          "moveInReady": true,
                          "numberOfIncentives": 0,
                          "country": "Canada",
                          "meteringIncluded": false,
                          "numberOfFloorPlans": 21,
                          "maxBeds": 2.5,
                          "numberOfUnits": "200",
                          "endPricePerSqFeet": 694900,
                          "completionDateTBD": false,
                          "parkingMaintainance": 39.95,
                          "storageCost": 4500,
                          "paymentStructures": [
                            {
                              "milestones": [
                                {
                                  "prefix": "",
                                  "text": "$5000 on Signing",
                                  "amount": 5000,
                                  "suffix": "on Signing",
                                  "type": "fixed"
                                },
                                {
                                  "text": "5% in 30 Days",
                                  "prefix": "",
                                  "amount": 5,
                                  "type": "percentage",
                                  "suffix": "in 30 Days"
                                },
                                {
                                  "text": "5% on Occupancy",
                                  "amount": 5,
                                  "suffix": "on Occupancy",
                                  "type": "percentage",
                                  "prefix": ""
                                }
                              ],
                              "type": "Standard",
                              "totalDeposit": 5
                            }
                          ],
                          "hasLocker": true,
                          "ccOrMaintFee": 0.54,
                          "estimatedCompletionDateTBD": false,
                          "metering": "Hydro & Water Individually Metered",
                          "finishes": "",
                          "videos": [],
                          "mode": "live",
                          "region": "Halton",
                          "maxSize": 1426,
                          "endPrice": 694900,
                          "neighbourhood": [
                            "Dempsey"
                          ],
                          "isFeatured": false,
                          "streetName": "Main St E",
                          "sellingStatus": "Selling Now",
                          "streetNumber": 1050,
                          "interiorDesigners": [],
                          "state": "Ontario",
                          "salesCompanies": [
                            "SalesCompanies/Mo2ZUDLcUs0caiL1tMXK"
                          ],
                          "parkingCost": 25000,
                          "startPrice": 694900,
                          "minSize": 616,
                          "builders": [
                            "Builders/hLrNYhIFHuvlktsgDns9",
                            "Builders/DgGE25OBmAYYASiAKqx4"
                          ],
                          "name": "Art on Main Condos",
                          "long": "-79.86510444416338",
                          "lat": "43.52937005204293",
                          "storageCostIncluded": false,
                          "architects": [],
                          "minBaths": 1,
                          "parkingMaintainanceIncluded": false,
                          "floorPlans": [
                            {
                              "contactForPricing": false,
                              "createdAt": "2023-01-07T00:01:12.319Z",
                              "numberOfBedrooms": 2.5,
                              "startPrice": "694900",
                              "status": "Available",
                              "lastUpdated": "2023-01-07T00:01:12.318Z",
                              "numberOfBathrooms": 2,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2022_08_12_10_28_34_2fd-p.jpg",
                                "name": "Photo"
                              },
                              "planCategory": "floorPlan",
                              "name": "2F+D-P",
                              "exposure": [],
                              "squareFeet": "983"
                            },
                            {
                              "status": "Sold Out",
                              "startPrice": "",
                              "createdAt": "2023-01-07T00:01:12.320Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "contactForPricing": true,
                              "exposure": [],
                              "numberOfBathrooms": 1,
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_26_01_32_51_1v.jpg",
                                "name": "Photo"
                              },
                              "lastUpdated": "2023-01-07T00:01:12.320Z",
                              "name": "1V",
                              "numberOfBedrooms": 1,
                              "planCategory": "floorPlan",
                              "squareFeet": "616"
                            },
                            {
                              "status": "Sold Out",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBedrooms": 1,
                              "name": "1F",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_40_48_fernbrook_homes_art_on_main_floorplan_1f.jpg",
                                "name": "Photo"
                              },
                              "contactForPricing": true,
                              "planCategory": "floorPlan",
                              "createdAt": "2023-01-07T00:01:12.320Z",
                              "startPrice": "",
                              "exposure": [],
                              "squareFeet": "617",
                              "numberOfBathrooms": 1,
                              "lastUpdated": "2023-01-07T00:01:12.320Z"
                            },
                            {
                              "numberOfBathrooms": 2,
                              "startPrice": "",
                              "lastUpdated": "2023-01-07T00:01:12.320Z",
                              "createdAt": "2023-01-07T00:01:12.320Z",
                              "planCategory": "floorPlan",
                              "contactForPricing": true,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_41_13_fernbrook_homes_art_on_main_floorplan_1ed.jpg"
                              },
                              "status": "Sold Out",
                              "numberOfBedrooms": 1.5,
                              "squareFeet": "648",
                              "exposure": [],
                              "name": "1E+D"
                            },
                            {
                              "numberOfBathrooms": 1.5,
                              "lastUpdated": "2023-01-07T00:01:12.320Z",
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2018_03_21_01_08_53_1jd.jpg"
                              },
                              "squareFeet": "665",
                              "startPrice": "",
                              "exposure": [],
                              "status": "Sold Out",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "name": "1J+D",
                              "numberOfBedrooms": 1.5,
                              "createdAt": "2023-01-07T00:01:12.320Z",
                              "contactForPricing": true
                            },
                            {
                              "exposure": [],
                              "squareFeet": "708",
                              "lastUpdated": "2023-01-07T00:01:12.321Z",
                              "name": "1D+D",
                              "numberOfBathrooms": 2,
                              "contactForPricing": true,
                              "numberOfBedrooms": 1.5,
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_40_56_fernbrook_homes_art_on_main_floorplan_1dd.jpg",
                                "name": "Photo"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "createdAt": "2023-01-07T00:01:12.321Z",
                              "planCategory": "floorPlan",
                              "status": "Sold Out",
                              "startPrice": ""
                            },
                            {
                              "squareFeet": "793",
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_21_01_40_02_2u.jpg"
                              },
                              "floorPlanType": [
                                "Condo"
                              ],
                              "exposure": [],
                              "contactForPricing": true,
                              "createdAt": "2023-01-07T00:01:12.321Z",
                              "status": "Sold Out",
                              "lastUpdated": "2023-01-07T00:01:12.321Z",
                              "numberOfBathrooms": 2,
                              "numberOfBedrooms": 2,
                              "name": "2U",
                              "startPrice": ""
                            },
                            {
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "startPrice": "",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_42_09_fernbrook_homes_art_on_main_floorplan_2k.jpg"
                              },
                              "name": "2K",
                              "createdAt": "2023-01-07T00:01:12.321Z",
                              "lastUpdated": "2023-01-07T00:01:12.321Z",
                              "squareFeet": "866",
                              "numberOfBathrooms": 2,
                              "numberOfBedrooms": 2,
                              "exposure": [],
                              "contactForPricing": true
                            },
                            {
                              "name": "2E",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "startPrice": "",
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "numberOfBathrooms": 2,
                              "numberOfBedrooms": 2,
                              "planCategory": "floorPlan",
                              "exposure": [],
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_41_31_fernbrook_homes_art_on_main_floorplan_2e.jpg",
                                "name": "Photo"
                              },
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "squareFeet": "880",
                              "contactForPricing": true
                            },
                            {
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "numberOfBathrooms": 2,
                              "exposure": [],
                              "name": "2J",
                              "startPrice": "",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "squareFeet": "895",
                              "numberOfBedrooms": 2,
                              "status": "Sold Out",
                              "contactForPricing": true,
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_41_53_fernbrook_homes_art_on_main_floorplan_2j.jpg"
                              }
                            },
                            {
                              "floorPlanType": [
                                "Condo"
                              ],
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "contactForPricing": true,
                              "exposure": [],
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_21_01_40_59_2e-p.jpg"
                              },
                              "name": "2E+P",
                              "planCategory": "floorPlan",
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "squareFeet": "943",
                              "numberOfBathrooms": 2,
                              "numberOfBedrooms": 2,
                              "startPrice": "",
                              "status": "Sold Out"
                            },
                            {
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_44_05_fernbrook_homes_art_on_main_floorplan_2pd.jpg"
                              },
                              "squareFeet": "908",
                              "exposure": [],
                              "contactForPricing": true,
                              "numberOfBedrooms": 2.5,
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "numberOfBathrooms": 2,
                              "startPrice": "",
                              "name": "2P+D",
                              "floorPlanType": [
                                "Condo"
                              ]
                            },
                            {
                              "numberOfBedrooms": 2.5,
                              "exposure": [],
                              "status": "Sold Out",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_42_24_fernbrook_homes_art_on_main_floorplan_2gd.jpg"
                              },
                              "startPrice": "",
                              "numberOfBathrooms": 2,
                              "contactForPricing": true,
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "name": "2G+D",
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "squareFeet": "922",
                              "planCategory": "floorPlan"
                            },
                            {
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBathrooms": 2,
                              "contactForPricing": true,
                              "planCategory": "floorPlan",
                              "name": "2P+D-P",
                              "squareFeet": "941",
                              "startPrice": "",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_21_01_44_57_2pd-p.jpg",
                                "name": "Photo"
                              },
                              "numberOfBedrooms": 2.5,
                              "exposure": [],
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "status": "Sold Out"
                            },
                            {
                              "startPrice": "",
                              "squareFeet": "961",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_21_01_42_14_2dd.jpg",
                                "name": "Photo"
                              },
                              "numberOfBathrooms": 2,
                              "numberOfBedrooms": 2.5,
                              "planCategory": "floorPlan",
                              "status": "Sold Out",
                              "exposure": [],
                              "contactForPricing": true,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "name": "2D+D"
                            },
                            {
                              "squareFeet": "1019",
                              "numberOfBedrooms": 2.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "startPrice": "",
                              "numberOfBathrooms": 2,
                              "exposure": [],
                              "contactForPricing": true,
                              "name": "2M+D",
                              "planCategory": "floorPlan",
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_43_39_fernbrook_homes_art_on_main_floorplan_2md.jpg"
                              }
                            },
                            {
                              "status": "Sold Out",
                              "contactForPricing": true,
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "numberOfBedrooms": 2.5,
                              "startPrice": "",
                              "squareFeet": "1094",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_43_01_fernbrook_homes_art_on_main_floorplan_2kd.jpg"
                              },
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "planCategory": "floorPlan",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "exposure": [],
                              "numberOfBathrooms": 2,
                              "name": "2K+D"
                            },
                            {
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "squareFeet": "1149",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_21_01_44_24_2nd-p.jpg"
                              },
                              "exposure": [],
                              "planCategory": "floorPlan",
                              "contactForPricing": true,
                              "startPrice": "",
                              "name": "2N+D-P",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "status": "Sold Out",
                              "numberOfBedrooms": 2.5,
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "numberOfBathrooms": 2
                            },
                            {
                              "numberOfBedrooms": 2.5,
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBathrooms": 2,
                              "startPrice": "",
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_43_22_fernbrook_homes_art_on_main_floorplan_2ld.jpg"
                              },
                              "exposure": [],
                              "status": "Sold Out",
                              "planCategory": "floorPlan",
                              "name": "2L+D",
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "contactForPricing": true,
                              "squareFeet": "1200"
                            },
                            {
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "contactForPricing": true,
                              "numberOfBedrooms": 2.5,
                              "exposure": [],
                              "squareFeet": "1425",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "image": {
                                "name": "Photo",
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2019_06_21_01_45_31_2qd.jpg"
                              },
                              "startPrice": "",
                              "status": "Sold Out",
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "name": "2Q+D",
                              "planCategory": "floorPlan",
                              "numberOfBathrooms": 2
                            },
                            {
                              "lastUpdated": "2023-01-07T00:01:12.322Z",
                              "createdAt": "2023-01-07T00:01:12.322Z",
                              "floorPlanType": [
                                "Condo"
                              ],
                              "numberOfBedrooms": 2.5,
                              "exposure": [],
                              "contactForPricing": true,
                              "numberOfBathrooms": 2,
                              "planCategory": "floorPlan",
                              "name": "2J+D",
                              "status": "Sold Out",
                              "startPrice": "",
                              "image": {
                                "url": "https://d2kcmk0r62r1qk.cloudfront.net/imageFloorPlans/2017_06_09_10_42_40_fernbrook_homes_art_on_main_floorplan_2jd.jpg",
                                "name": "Photo"
                              },
                              "squareFeet": "1426"
                            }
                          ],
                          "listingId": "VR90ND",
                          "virtualShowing": "",
                          "marketingCompanies": [],
                          "estimatedCompletionYear": null,
                          "_geoloc": {
                            "lat": 43.52937005204293,
                            "lng": -79.86510444416338
                          },
                          "ceilingHeights": "9'0'' to 10'0''",
                          "owners": [],
                          "logo": {
                            "url": "https://storage.googleapis.com/precon-app.appspot.com/6bef8001-4538-412e-be17-d6ceabd00c65.png",
                            "name": "logo"
                          },
                          "averagePricePerSqFeet": 706,
                          "completionDate": "Winter/Spring 2021",
                          "assignmentFeeFree": false,
                          "parkingRestriction": "",
                          "parkingCostIncluded": false,
                          "ccOrMaintFeeIncluded": false,
                          "salesStarted": "May 15, 2017",
                          "contactForPricing": false,
                          "photos": [
                            {
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/ffc2e6d1-b6db-4744-b71e-0c345d921895",
                              "tags": [
                                "Exterior"
                              ],
                              "type": "image/jpeg",
                              "name": "Art-on-Main-Condos-Outdoor-Pool-amp-Hot-Tub-5-v21-full.jpg",
                              "createdAt": "2023-02-24T16:57:11.064Z"
                            },
                            {
                              "name": "Art-on-Main-Party-Room-3-v21-full.jpg",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/2c06234c-285c-44b7-9567-774e7cba4c1e",
                              "type": "image/jpeg",
                              "createdAt": "2023-02-24T16:57:11.064Z",
                              "tags": [
                                "Interior"
                              ]
                            },
                            {
                              "tags": [
                                "Interior"
                              ],
                              "name": "Fitness-at-Art-on-Main-Condos-by-Fernbrook-4-v21-full.jpg",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/a0eb9588-263d-4170-b39a-cb903ec6a854",
                              "type": "image/jpeg",
                              "createdAt": "2023-02-24T16:57:11.064Z"
                            },
                            {
                              "createdAt": "2023-02-24T16:57:11.064Z",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/eb3f1d14-6694-4ed4-a56b-c752b69189d4",
                              "tags": [
                                "Exterior"
                              ],
                              "name": "Rooftop-Terrace-Outdoor-Dining-Area-7-v21-full.jpg",
                              "type": "image/jpeg"
                            },
                            {
                              "createdAt": "2023-02-24T16:57:11.064Z",
                              "url": "https://storage.googleapis.com/precon-app.appspot.com/a38ad8a0-c158-4aef-9519-8b3f295895f1",
                              "type": "image/jpeg",
                              "tags": [
                                "Interior"
                              ],
                              "name": "The-Sophisticated-Library-at-Art-on-Main-Condos-6-v21-full.jpg"
                            }
                          ],
                          "storageRestriction": "",
                          "path": "Listings/VR90ND",
                          "objectID": "VR90ND"
                        },
                        {
                          "developmentLeviesIncluded": false,
                          "ccOrMaintFee": 0.55,
                          "storageCostIncluded": false,
                          "createdAt": "2022-12-15T22:54:21.884Z",
[...]
